@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ";}
img{ border:0;}
.clear{ clear:both;}
.cen1000{width:1000px; margin:0 auto; overflow:hidden;}
.banner{ width:1424px; margin:0 auto;}
.main{ width:100%; text-align:center; margin:0 auto; background-color:#ffdf76;}
.float_nav {background: #683803 none repeat scroll 0 0; border-bottom: 3px solid #cdcbb0; border-top: 3px solid #f8c206; font-size: 20px; height: 56px; line-height: 56px; width: 100%; z-index: 1000;}
.float_nav ul{ height:56px;}
.float_nav ul li {border-left: 1px solid #845d32; border-right: 1px solid #562f05; float: left; height: 56px; text-align: center; width:164px; color:#FFF;}
.center {margin: 0 auto;width: 1000px;}
.g1,.g2,.g3,.g4,.g5,.g6{ background:url(../images/xiu_ulbg.png) no-repeat top;margin-top:-5px;padding-top:5px;border:0 !important;}
.huojiang{ width:100%; margin:40px auto;}
.left{ width:316px; height:467px; float:left; margin-left:13px; display:inline;}
.right{ width:637px; height:449px; float:left; margin-left:21px; display:inline; margin-top:15px;}
.right ul{ width:637px; height:449px; overflow:hidden;}
.right ul li{ width:637px; height:449px; float:left;}
.right a{ position:absolute; width:45px; height:99px; display:block; margin-top:150px; cursor:pointer;opacity: 0.5;filter: alpha(opacity=30); float:left;}
.right a:hover{opacity: 0.9;filter: alpha(opacity=70);}
.zzleft1{ background:url(../images/xwh_l.png) no-repeat center; margin-left:5px;}
.zzright1{ background:url(../images/xwh_r.png) no-repeat center; margin-left:587px;}
.bottom{ width:974px; height:156px; float:left; margin-left:13px; display:inline; margin-top:25px; margin-bottom:30px;}
.title{ margin:30px auto; }
.p2text{ width:90%; text-align:center; margin:0 auto; font-size:16px; line-height:32px; color:#000000;}
.p2text span{ color:#c20000; font-weight:bold;}
.p2ul{ width:100%; margin-top:30px;}
.p2ul li{ width:224px; height:197px; float:left; margin-left:28px; display:inline;}
.p3dl{ width:100%; margin:0 auto;}
.p3dl dt,.p3dl dd{ float:left;}
.bq{ width:400px; float:right; text-align:right; font-family:"ËÎÌå"; font-size:16px; color:#1a1a1a; padding:25px 0;}
.p4ul{ width:100%;}
.p4ul li{ width:165px; height:277px; float:left; margin-left:2px; margin-bottom:45px; display:inline;}
.gyj{ width:1424px; height:690px; margin:0 auto;}
.gyj ul{ width:1424px; height:690px; overflow:hidden;}
.gyj ul li{ width:1424px; height:690px; float:left;}
.gyj a{ position:absolute; width:45px; height:99px; display:block; margin-top:300px; cursor:pointer;opacity: 0.5;filter: alpha(opacity=30); float:left;}
.gyj a:hover{opacity: 0.9;filter: alpha(opacity=70);}
.zzleft{ background:url(../images/xwh_l.png) no-repeat center; margin-left:210px;}
.zzright{ background:url(../images/xwh_r.png) no-repeat center; margin-left:1150px;}
.guangjun{ background:url(../images/guanjun.jpg) no-repeat;}
.gjtext1{ width:400px; height:33px; font-size:28px; color:#FFF; float:left; margin:110px 0 0 700px; display:inline;}
.gjtext2{ width:490px; font-size:16px; color:#000; float:left; margin:40px 0 0 650px; display:inline; line-height:32px; text-align:left;}
.gjtext2 span{ font-size:22px; font-weight:bold;}
.gjtext3{ width:400px; font-size:14px; color:#000; float:left; margin:30px 0 0 770px; display:inline; line-height:23px; text-align:left; text-indent:2em;}
.gjtext3 span{ color:#c20000;} 
.yajun{ background:url(../images/yajun.jpg) no-repeat;}
.jijun{ background:url(../images/jijun.jpg) no-repeat;}

